﻿.sts_box {
    padding: 20px;
}

.sts_left {
    width: 400px;
}

.sts_right {
    width: 400px;
}

.sts_divider {
    height: 100px;
    margin-left: 20px;
    margin-right: 40px;
    border-left: 1px solid #EEEEEE;
}

td {
    vertical-align: top;
}

.sts_ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.sts_li {
    text-indent: -1.6em;
    padding-left: 13px;
}

    .sts_li:before {
        content: "›";
        font-size: larger;
        padding-left: 7px;
        padding-right: 7px;
    }

.sts_astriskscolor {
    color: #ff6600;
}

.validation-summary-errors2 {
    width: 540px;
    padding: 0px;
    padding-left: 0px;
    display: none;
}

.sts_webpartbox {
    padding-top: 20px;
    visibility: visible;
}

.uif_mhTopperWrap {
    height: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.uif_mhMainWrap {
    padding-top: 10px;
    padding-bottom: 10px;
}

.uif_mhMainFoot {
    height: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.uif_fiveColRI {
    width: 913px;
    height: 195px;
}

    .uif_fiveColRI .uif_backgroundContainer {
        visibility: hidden;
    }

.miniptron {
    padding-bottom: 0px;
    margin-bottom: 0px;
    margin-left: -5px;
}

.textBoxDisabled {
    background-color: lightgrey;
}

.rtl {
    float: right;
    text-align: right;
    direction: rtl;
}

div.uif_validationSummary .rtl {
    float: right;
}

div.uif_validationSummary .uif_messageHolder {
    margin: 0px;
}

.ui-dialog {
    padding: 0px;
}

    .ui-dialog .ui-dialog-titlebar {
        border-color: white;
        background-color: white;
    }

.ui-widget-header {
    background: none;
}

.gsd_pageTitle {
    font-weight: bold;
}

.ui-dialog .ui-dialog-content {
    padding: 0px;
}

.uif_modal_center {
    overflow: hidden;
    padding: 0px;
}

.uif5_btnTxt {
    word-break: break-all;
}

.pleaseWaitDiv {
    display: none;
    padding: 0px 10px 0px 10px;
}

.pleaseWaitSpan {
    padding: 0px 10px 0px 10px;
    display: inline-block;
    vertical-align: middle;
    width: 95px;
    line-height: 13px;
}

.uif_validation_error_section {
    padding: 0px 5px 0px 5px;
}

.uif_shadowOffset .tbtsBody .clearfix {
    padding-left: 0px;
}

.uif_modal_wrapper .sts_box {
    padding: 10px 10px 20px 10px;
}

.uif_modal_wrapper .sts_left {
    width: auto;
}

div.uif_validationSummary .uif_errorIcon, div.uif_validationSummary .uif_warningIcon, div.uif_validationSummary .uif_infoIcon, div.uif_validationSummary .uif_confirmIcon {
    margin: 5px;
}

.uif_footer .uif_footerWrap {
    width: auto;
}

@font-face{font-family:'icon-brand';
font-style:normal;
font-weight:normal;src:url('//fcs.dellcdn.com/fonts/icon-brand.eot');src:url('//fcs.dellcdn.com/fonts/icon-brand.eot?#iefix') format('embedded-opentype'),url('//fcs.dellcdn.com/fonts/icon-brand.woff2') format('woff2'),url('//fcs.dellcdn.com/fonts/icon-brand.woff') format('woff'),url('//fcs.dellcdn.com/fonts/icon-brand.ttf') format('truetype'),url('//fcs.dellcdn.com/fonts/icon-brand.svg#svgicon-brand') format('svg')}
 
.svg-icon-dell{
       margin-left: 10px;
       font-size:60px;
       color: #0085C3;
       width: 10px;
       direction:ltr;
       float:left;
    }
.icon-ui-dell:before {
    content: "\e900";
}

.icon-ui-dell {
    font-family: 'icon-brand'; 
    line-height:50px;
    speak: none;
    /*-webkit-font-smoothing: antialiased;*/
}

.padding-top-small {
    padding-top: 20px;
}

.padding-bottom-small {
    padding-bottom: 20px;
}

.icon-ui-header
{
  height: 60px;
  padding-top: 10px;
}
.logo-image {
    text-decoration : none !important;
}
